- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# xcb_xv_encoding_info_t Struct Reference
[XCB Xv API]

xcb_xv_encoding_info_t More...

`#include <xv.h>`

Collaboration diagram for xcb_xv_encoding_info_t:

[legend]

## Data Fields
xcb_xv_encoding_t | encoding
uint16_t | name_size
uint16_t | width
uint16_t | height
xcb_xv_rational_t | rate

## Detailed Description

xcb_xv_encoding_info_t

## Field Documentation

xcb_xv_encoding_t xcb_xv_encoding_info_t::encoding

uint16_t xcb_xv_encoding_info_t::name_size

uint16_t xcb_xv_encoding_info_t::width

uint16_t xcb_xv_encoding_info_t::height

xcb_xv_rational_t xcb_xv_encoding_info_t::rate

The documentation for this struct was generated from the following file:

- xv.h